clm vol(1)

NAME
clm vol - compute volatile nodes from a set of clusterings clmvol is not in actual fact a program. This manual page documents the behaviour and options of the clm program when invoked in mode vol. The options -h, --apropos, --version, -set, --nop are accessible in all clm modes. They are described in the clm manual page.

SYNOPSIS
clm vol [-o fname (output file)] [-imx fname (read network)] [--self (include self-comparisons)] [-write-rcl fname (write rcl network)] <cl file>+

DESCRIPTION
clm vol computes a score for each node, which is expressed as a promille. The output is in the form of a matrix containing a single column. The score inversely correlates with what is deemed to be volatile behaviour. For all pairs of clusterings the set of all intersections is computed, and these are considered in turn. The list of cluster files can be split in two parts by inserting a double hyphen (--) inbetween the parts. Comparisons will be between all pairs where one clustering is in the first part and the other clustering is in the second part.

AUTHOR
Stijn van Dongen.

OPTIONS
Specifying the file name causes the Restricted Contingency Linkage network to be computed and saved to that file. If --self is specified each clusters is compared to itself as well as to other clusterings, effectively incorporating the standard cluster co-ocurrence edge weight as a contribution to the RCL network.

SEE ALSO
mclfamily(7) for an overview of all the documentation and the utilities in the mcl family.